FreeRDP Multiple Denial of Service and Remote Code Execution Vulnerabilities

Bugtraq ID: 99942
Class: Unknown
CVE: CVE-2017-2834
CVE-2017-2839
CVE-2017-2838
CVE-2017-2837
CVE-2017-2836
Remote: Yes
Local: No
Published: Jul 25 2017 12:00AM
Updated: Aug 02 2017 10:09AM
Credit: Tyler Bohan of Cisco Talos.
Vulnerable: Freerdp Project Freerdp 2.0.0-beta1+android1
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus